Get the aliases of the given name

- « UConverter::fromUCallback

- UConverter::getAvailable »

- PHP Manual
- UConverter
- Get the aliases of the given name

# UConverter::getAliases

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::getAliases — Get the aliases of the given name

### Description

public static UConverter::getAliases(string `$name`): array|false|null

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values